uses
	testlib, sysutils;

const
	EPS = 2.1e-5;

var
	ja, pa: extended;

begin
	ja := ans.readreal;
	pa := ouf.readreal;

	if abs(ja - pa) > EPS then
		quit(_wa, format('expected: %.8f, found: %.8f', [ja, pa]));

	quit(_ok, format('%.8f', [pa]));
end.